---
id: "526925501285936"
title: "Sunday Matinee: Contra VS. Gorilla Brawl"
start: 2020-05-24 17:00
end: 2020-05-24 22:00
locationName: Beteigeuze
address: Pfaffenäcker 1, 89075 Ulm
link: https://www.facebook.com/events/526925501285936/
image: 88253760_2875809932512889_8185163211733991424_o.jpg
teaser: Contra - HC/Metal
  Ruhrpott   https://www.facebook.com/pg/officialcontra/videos/  Founded in 2014
  by the remainders of Copykill (Boris and Sascha) and
isCrawled: true
---
Contra - HC/Metal Ruhrpott 

https://www.facebook.com/pg/officialcontra/videos/

Founded in 2014 by the remainders of Copykill (Boris and Sascha) and In Blood We Trust (Chris and Nils) CONTRA rose to life and they teamed up with Norman (ex Fallbrawl/Reduction) to play ruthless and brutal metalcore they were missing from the infamous ruhrpott music scene. So the debut album „False Gods“ was recorded at Marc Goerts' (Caliban) studios right away and soon after CONTRA signed with One Life One Crew. Their debut release is set for fall 2016 and they are ready to conquer stages worldwide to make a name for themselves. So brace yourselfs for Ruhrpott’s newest metalcore outfit to tear down your city. This is war. This is CONTRA

Gorilla Brawl - HC/Punk Bavaria  

https://www.facebook.com/gorillabrawlhardcore/
https://www.facebook.com/pg/gorillabrawlhardcore/videos/?


Ak 6€ Kein VVK! 

We start Early. No Fascism or other Scum! 


More Infos comming soon...

